Bug 841692 - [abrt] setools-gui-3.3.7-24.fc17: Process /usr/sbin/seaudit was killed by signal 6 (SIGABRT)
[abrt] setools-gui-3.3.7-24.fc17: Process /usr/sbin/seaudit was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris PeBenito
Fedora Extras Quality Assurance
abrt_hash:2e20800d32042f3eff74625eb9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 17:19 EDT by Dominique Laigle
Modified: 2013-08-01 14:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:40:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.29 KB, text/plain)
2012-07-19 17:19 EDT, Dominique Laigle
no flags Details
File: maps (26.14 KB, text/plain)
2012-07-19 17:19 EDT, Dominique Laigle
no flags Details
File: backtrace (11.93 KB, text/plain)
2012-07-19 17:19 EDT, Dominique Laigle
no flags Details

  None (edit)
Description Dominique Laigle 2012-07-19 17:19:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        seaudit
executable:     /usr/sbin/seaudit
kernel:         3.4.4-5.fc17.i686
pid:            1967
pwd:            /root
time:           Thu 19 Jul 2012 05:49:43 PM CEST
uid:            0
username:       root
var_log_messages: Jul 19 17:49:43 marion abrt[1970]: Saved core dump of pid 1967 (/usr/sbin/seaudit) to /var/spool/abrt/ccpp-2012-07-19-17:49:43-1967 (13045760 bytes)
xsession_errors: 

backtrace:      Text file, 12214 bytes
dso_list:       Text file, 8488 bytes
maps:           Text file, 26768 bytes

build_ids:
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:f2b4a30dcff9045f491f79401ff249636d11dca5
:ca0ad254bae2a6ae7d06889418301221658302f9
:073a6e8be3691c9090d7e8063df1b719658a25a2
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f7b37fe7f295140ccae72dd57cb13c1d3eb4fc02
:f231e043d19f0db5675ec8964942d49da9091301
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:0db1085b6f5f26681999bf8762e7374bb8179395
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:8e2321ba48e095f85c719d86b8ad2884bb0e63f5
:58c8cef120f1482880240f8c8a21b090c8668f77
:8f2af88845d0a5f3db171f07392f5a6b46c1aec7
:c779bf7bd62c0dec8aa3bab35e55a687fc3bf304
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:4a67be981032dc57d5ce97b19af4581afaa7748b
:ffd263e9615a54bb050a9ca65bde2c3e74c0bc59
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:757d0ed5f496fc377d8558caf8987cefa4679f96
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:a1587f0f23d51340d932053a338d6b9caa22099f
:7392567de5465b0521510eee724b7a0392bf8e63
:32be2d39ab02279e88b0009cacc44eb7a5d0343c
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:99912e7d86a35a6db645f4f4ed689312de502a96
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:a79b9883bbaa3886b6785e134db24d1c7b8e59e5
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:158cc92a8e22524693d39181265723d7449f30a8
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:ba148f978034eebf97945bc788a04a9f513a0088
:acccee84fefeebf82dea74d95ce0369573298fe3
:c1fbb4493156127ce2d937b07bc70fe07a403cd6
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:41598f891bd0b87706cccb255116ec6a03032eca
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:ae36ded1f751ff70ab842e468673d2f7e53a21d6
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:e3bbf270e5d3d4b5643b1ad11b88a64e6f092d49
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:cdf4a22ae78a77d387cfbba3d667dba692429114
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:89d1b3b1dd73d180a367167b01eaa62f13841d44
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:cbf4d1607b4ef937b3dcf40f62e755d29801388a
:019e42ad205179335b27f2a79a873fda88ed21a3
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:c26a641de431082e501e235ce16acf885da5aaac
:6ada79c39366b8ecb20aa740e14b3388a94e467d
:cf7d47a8e476e39b1202cab69f3d9024573ed063
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:0076ff1694db01ccf46b20d45d1250f418cbd6bf
:57d6de5ff5536ed125c804f036da93c46399c6e4
:e8ea1a82b1c26cd5f8b794e94311605a3a521f36
:6557320016f8fe7046a8d73c40fbd158e1556cbf
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:848a04e2a6ce321422123dd4369d8fff2214d349
:188e07a1e3c2466e90b31e2cbe796207cfd84b64
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:1c8023c9789838e5c8dcbb0721d9fb948ae4636b
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:7de1d5636f6e56e89f21572c41aa23b835f3b298
:327661a5f401b69a985e63c374da3357fb7bd155
:d89c02a7195138183a7c44dd746a491d6be1f25c
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:3e8db068ebbfae69654767b42d9b0475c53121e7
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:9d5c43f043331eadcf2d99f477e8b44a5c7ee80d

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dom/1

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x1569a - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x88765 g_cond_wait_until libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x17548 g_cond_timed_wait libglib-2.0.so.0 -
:6557320016f8fe7046a8d73c40fbd158e1556cbf 0x1747d progress_wait [exe] -
:6557320016f8fe7046a8d73c40fbd158e1556cbf 0x19f61 toplevel_open_log [exe] -
:6557320016f8fe7046a8d73c40fbd158e1556cbf 0x18106 - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:6557320016f8fe7046a8d73c40fbd158e1556cbf 0xa530 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=marion.soho
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:MAIL=/var/spool/mail/root
:PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
:PWD=/root
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/root
:LOGNAME=root
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/dom
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/root/.xauthgNjIAY
:_=/sbin/seaudit

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24108                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24108                24108                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/1
:pos:	0
:flags:	02002
:1:/dev/pts/1
:pos:	0
:flags:	02002
:2:/dev/pts/1
:pos:	0
:flags:	02002
:3:/usr/share/bash-completion/completions
:pos:	0
:flags:	0100000
:4:/usr/share/bash-completion/completions
:pos:	0
:flags:	0100000
:5:/usr/share/bash-completion/completions
:pos:	0
:flags:	0100000
:6:/usr/share/bash-completion/completions
:pos:	0
:flags:	0100000
:7:socket:[34193]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 5ee22f59-aa2d-4e85-9a73-86e1bd903c7b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4202.05
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) 8450 Triple-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 2
:Number of CPUs: 3
:CPU Speed: 2100
:System Memory: 3030
:System Swap: 5720
:Vendor: MEDIONPC
:System: MS-7501 2.1
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:5218:29953) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:5218:29953) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38400:5218:29953) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5218:20508) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:38403:5218:29953) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17308:5218:29953) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:29953) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:29953) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:20507) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5218:29953) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1764:4272:1025) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4098:17303:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5218:29953) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5218:29953) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5218:29953) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5218:29953) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:5218:29953) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 32679475 30849585 30522534 8183808 8039366 8039366
:/dev/sda3 /home ext4 4096 4096 121965084 108693472 102588308 30531584 30476658 30476658
:
Comment 1 Dominique Laigle 2012-07-19 17:19:41 EDT
Created attachment 599241 [details]
File: dso_list
Comment 2 Dominique Laigle 2012-07-19 17:19:44 EDT
Created attachment 599242 [details]
File: maps
Comment 3 Dominique Laigle 2012-07-19 17:19:47 EDT
Created attachment 599243 [details]
File: backtrace
Comment 4 Lars S. Jensen 2012-08-17 08:59:50 EDT
this is the same issue as #832660
Is failes with	pthread_cond_timedwait() =  EINVAL
Comment 5 Daniel Walsh 2012-10-09 13:03:41 EDT
Fixed in setools-3.3.7-31.fc17
Comment 6 Jason Brown 2012-12-12 11:36:33 EST
I just tried to open it

backtrace_rating: 4
Package: setools-gui-3.3.7-28.fc18
Architecture: x86_64
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Fedora End Of Life 2013-07-04 02:59:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 14:40:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.